<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1968-02-01 23:01:00.00 GD 06h00'11.76" W 35d08'58.32" N</id>
<person>
<lastname>Lisa Marie Presley</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1968-02-01 23:01:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-02-01 23:01:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-02-01 17:01:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-02-01 17:01:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Shelby</county>
<city>Memphis</city>
<longitude>06h00'11.76" W</longitude>
<latitude> 35d08'58.32" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Tennessee</state>
<country>États-Unis</country>
</horoscope>
